Permalink
Browse files

Update README.md to reflect requirement to use OTP version >= R15B01

  • Loading branch information...
1 parent 635799a commit b82204535d5a971962cab530bed869de28c7aa97 @varnerac varnerac committed Dec 5, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -13,7 +13,7 @@ in the [Riak Wiki](https://wiki.basho.com). You can also view the Riak Erlang Cl
Dependencies
=========
-To build the riak-erlang-client you will need Erlang OTP R13B04 or later, and Git.
+To build the riak-erlang-client you will need Erlang OTP R15B01 or later, and Git.
Debian
------

0 comments on commit b822045

Please sign in to comment.